## minetest-mod-moreblocks 0~20130827+gitee1b3025cc

=== debian/changelog ===
minetest-mod-moreblocks (0~20130827+gitee1b3025cc-1) unstable; urgency=low

  * Initial release (Closes: #721193)

 -- Dominik George <nik@naturalnet.de>  Thu, 29 Aug 2013 00:52:17 +0200
