=== debian/control ===
Source: minetest-mod-moreblocks
Section: games
Priority: optional
Maintainer: Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: minetest-mod-moreblocks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest
Description: Minetest mod - More Blocks
 This mod adds some new blocks, most of them don't have a use other than
 decoration.
 .
 The blocks include several kinds of stone that can be used to build floors
 and stairs. The mod also includes stairsplus, which is helpful for building
 staircases.
