## minetest-mod-moreblocks 0~20161028+git7f06db22

=== debian/changelog ===
minetest-mod-moreblocks (0~20161028+git7f06db22-1) unstable; urgency=low

  * Team upload.

  [ Dominik George ]
  * Moved package under pkg-games maintenance.
  * Added myself to Uploaders.
  * Added Vcs-* fields.
  * Set priority to extra because of minetest dependency.

  [ Julien Puydt ]
  * Pushed standards-version and dh compat to 3.9.8 and 10.
  * Used https in Vcs-* fields.
  * Added depend on minetest or minetest-server. (Closes: #770606)
  * Added a README.source.
  * New upstream snapshot.
  * Updated copyright assignments.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 28 Oct 2016 17:49:35 +0200
