## minetest-mod-moreblocks 1.0.0

=== debian/changelog ===
minetest-mod-moreblocks (1.0.0-1) unstable; urgency=medium

  * Update d/copyright according to newer upstream.
  * Use a d/watch now upstream tags releases.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 23 Feb 2017 07:12:24 +0100
