=== debian/control ===
Source: minetest-mod-moreblocks
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
 Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/minetest-mods/moreblocks
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-moreblocks.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-moreblocks.git

Package: minetest-mod-moreblocks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetestserver
Description: Minetest mod - More Blocks
 This mod adds some new blocks, most of them don't have a use other than
 decoration.
 .
 The blocks include several kinds of stone that can be used to build floors
 and stairs. The mod also includes stairsplus, which is helpful for building
 staircases.
