=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*\/v([\d\.-]+)\.tar\.gz/minetest-moreblocks-$1.tar.gz/ \
https://github.com/minetest-mods/moreblocks/tags .*/archive/v([\d\.]+).tar.gz
