## minetest-mod-moreblocks 1.1.0

=== debian/changelog ===
minetest-mod-moreblocks (1.1.0-2~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 04 Nov 2018 11:00:51 -0800

minetest-mod-moreblocks (1.1.0-2) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (bump std-ver to 4.1.4 and dh compat to 11)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 15:23:23 +0200

minetest-mod-moreblocks (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 04 Oct 2017 21:24:31 +0200
