=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: minetest-mod-moreblocks
 Section: games
-Priority: extra
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Dominik George <nik@naturalnet.de>,
  Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: https://github.com/minetest-mods/moreblocks
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-moreblocks.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-moreblocks.git
+Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-moreblocks.git
+Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-moreblocks
 
 Package: minetest-mod-moreblocks
 Architecture: all
