## minetest-mod-moreblocks 1.2.0

=== debian/changelog ===
minetest-mod-moreblocks (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright. 
    - Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 28 Nov 2018 11:59:33 +0100
