=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: minetest-mod-moreblocks
 Section: games
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Dominik George <nik@naturalnet.de>,
- Julien Puydt <julien.puydt@laposte.net>
+ Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/minetest-mods/moreblocks
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-moreblocks.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-moreblocks
