## minetest-mod-moreblocks 1.3.0

=== debian/changelog ===
minetest-mod-moreblocks (1.3.0-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 13:12:47 +0200

minetest-mod-moreblocks (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Apr 2019 07:41:25 +0200
