=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Dominik George <nik@naturalnet.de>,
  Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://github.com/minetest-mods/moreblocks
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-moreblocks.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-moreblocks
