## minetest-mod-moreblocks 2.0.0

=== debian/changelog ===
minetest-mod-moreblocks (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Nov 2019 10:23:07 +0100
