=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Dominik George <nik@naturalnet.de>,
  Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/minetest-mods/moreblocks
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-moreblocks.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-moreblocks
