=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	if test -f stairsplus/API.md; then \
		mv stairsplus/API.md stairsplus_API.md; \
	fi

override_dh_auto_clean:
	if test -f stairsplus_API.md; then \
		mv stairsplus_API.md stairsplus/API.md; \
	fi
