## minetest-mod-moreblocks 2.1.0

=== debian/changelog ===
minetest-mod-moreblocks (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 22:26:59 -0500

minetest-mod-moreblocks (2.1.0-1) unstable; urgency=medium

  * Drop lintian override for missing tests.
  * Fix typo in depends. (Closes: #973997).
  * Add a debian/upstream/metadata file.
  * Bump std-vers to 4.5.1.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Dec 2020 12:13:58 +0100

minetest-mod-moreblocks (2.0.0-2) unstable; urgency=medium

  * Recommend minetest-mod-intllib. (Closes: #960823)
  * Declare d/rules doesn't require root.
  * Update team mailing list address.
  * Bump std-vers to 4.5.0.
  * Bump dh-compat to 13.
  * Add override for false positive.
  * Refresh d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 04 Sep 2020 17:45:41 +0200
