=== debian/control ===
Source: minetest-mod-moreblocks
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
Uploaders:
 Dominik George <nik@naturalnet.de>,
 Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/minetest-mods/moreblocks
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-moreblocks.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-moreblocks

Package: minetest-mod-moreblocks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Recommends: minetest-mod-intllib
Description: Minetest mod - More Blocks
 This mod adds some new blocks, most of them don't have a use other than
 decoration.
 .
 The blocks include several kinds of stone that can be used to build floors
 and stairs. The mod also includes stairsplus, which is helpful for building
 staircases.
