## minetest-mod-moreblocks 2.2.0

=== debian/changelog ===
minetest-mod-moreblocks (2.2.0-2) unstable; urgency=medium

  * Team Upload
  * Use Team's canonical email address

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 21:37:04 +0100

minetest-mod-moreblocks (2.2.0-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * Add suggests on minetest-mod-basic-materials.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 22:29:19 +0200
