=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: minetest-mod-moreblocks
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Dominik George <nik@naturalnet.de>,
  Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/minetest-mods/moreblocks
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-moreblocks.git
@@ -15,7 +15,7 @@
 Package: minetest-mod-moreblocks
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
-Recommends: minetest-mod-intllib
+Recommends: minetest-mod-intllib, minetest-mod-basic-materials
 Description: Minetest mod - More Blocks
  This mod adds some new blocks, most of them don't have a use other than
  decoration.
